Subject: RE: Comment on draft-ietf-ipngwg-addrconf-privacy-00.txt

From: Richard Draves <[email-masked]>
Date: Wed, 14 Jul 1999 04:38:42 -0700

> what are some ballpark figures regarding collisions of sets of (48,
> 64, etc.) randomly chosen bits?  applying birthday problem reasoning i
> came up w/ a formula, but i haven't figured out how to solve it via
> brute force w/ the numbers (too big) involved, yet -- there must be a
> better way :-)

Here's one way to look at it - if you are using n random bits, then it takes
2^(n/2) numbers before the probability of a collision reaches 50%.

Rich
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------